<nav class="py-2">
    <ul class="pagination justify-content-center mb-0">
        {if $paginator->isFirst()}
            <li class="page-item disabled">
                <a class="page-link" href="#">
                    <i class="fa-solid fa-chevron-left"></i>
                </a>
            </li>
        {/if}
        {if !$paginator->isFirst()}
            <li class="page-item">
                <a class="page-link ajax" href="{plink $handle $page - 1, $filter}">
                    <i class="fa-solid fa-chevron-left"></i>
                </a>
            </li>
        {/if}
        {for $i = $left; $i <= $right; $i++}
            {if $i == $paginator->page}
                <li class="page-item active"><span class="page-link">{$i}</span></li>
            {else}
                <li class="page-item"><a class="page-link ajax" href="{plink $handle $i ,$filter}">{$i}</a></li>
            {/if}
        {/for}
        {if !$paginator->isLast()}
            <li class="page-item">
                <a class="page-link ajax" href="{plink $handle $page + 1, $filter}">
                    <i class="fa-solid fa-chevron-right"></i>
                </a>
            </li>
        {/if}
        {if $paginator->isLast()}
            <li class="page-item disabled">
                <a class="page-link" href="#">
                    <i class="fa-solid fa-chevron-right"></i>
                </a>
            </li>
        {/if}
    </ul>
</nav>